schema_version = "1.0.0"
id = "isometric_room_gen"
version = "1.0.6"
name = "Isometric Room Gen"
tagline = "Generate Isometric Rooms"
maintainer = "SkdSam & Mr Steve"
type = "add-on"
website = "https://superhivemarket.com/creators/skdsam"
tags = ["3D View"]
blender_version_min = "3.6.0"
license = [
"SPDX:GPL-2.0-or-later",
]